.flex_column.av-30hmrx-54ce1be33970c89342f530b46bf575dd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6lbu31-b6b2cdf2b5f05cc07e2903cf17b4a7b0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn02cwj8-b8b35ca3990f7f298bd610fae7599cff img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02cwj8-b8b35ca3990f7f298bd610fae7599cff .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kn02d38v-8d29f70558bc59531f634c3d10aa80bf img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02d38v-8d29f70558bc59531f634c3d10aa80bf .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kn02d8wd-6970c26f5d58c9c536feb530e0df5585 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02d8wd-6970c26f5d58c9c536feb530e0df5585 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-bwewot-3eab829ee3896a75001c9dd352652ef1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-leqnxuqc-e3820709dc0541cf0334ec9368b67161 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-leqnxuqc-e3820709dc0541cf0334ec9368b67161 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-leqnypy0-b61b9e5bbe007a4e281176c96fe7fc25 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-leqnypy0-b61b9e5bbe007a4e281176c96fe7fc25 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-40w2p9-95c3be1d597b9ab48a1c75c6a51bda6a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-a7rp0d-47a3a0fdfee220c87d3234d68e8c58f6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn028ddj-ffc850cebe8723cc22f114d46014b618 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn028ddj-ffc850cebe8723cc22f114d46014b618 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-9c6fnh-0cb6caa5575815fef0d53b0218c2b4cd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-859id9-35c256452512641af76134d1a1235bb8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-859id9-35c256452512641af76134d1a1235bb8 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5jqiy5-3484e31934933bbc258a8c93708380eb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-leqnzs6p-16e8088fad40977ad1c9ab5811f43949 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-leqnzs6p-16e8088fad40977ad1c9ab5811f43949 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-3n2tgt-a3d17c0260a3f6fca5bb5fa013f11548{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn02aibv-f0d59e6f7a4c335905ea7c3f1062e615 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn02aibv-f0d59e6f7a4c335905ea7c3f1062e615 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2dn0kt-b72986df8c7c3117ff3fc6da514ff967{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kn028jtp-5fde70b61d791fcddaac05dbc488b1bb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kn028jtp-5fde70b61d791fcddaac05dbc488b1bb .av-image-caption-overlay-center{
color:#ffffff;
}

